{
  "label": "École des hautes études en sciences sociales",
  "variables": {
    "theme_color": "#00B9AF",
    "favicon": "ehess/img/favicon.ico",
    "include_registration_link": false
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:background": { "label": "Têtière : fond" },
        "header:logo": { "label": "Têtière : logo" }
      }
    }
  }
}
